Page MenuHomePhabricator

The card for adding a link should be labelled differently if there are not other link cards
Closed, ResolvedPublic

Description

The card to add a new link is labelled as "link to another page". That makes sense when there are other link cards on top of it.
When there no link cards are shown, the label should be "Link to a page" instead.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 3:26 PM
Arrbee set Security to None.
Amire80 triaged this task as Normal priority.Jul 23 2015, 5:54 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 28 2015, 6:47 PM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 2 2015, 3:59 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 16 2015, 6:56 AM
Arrbee raised the priority of this task from Normal to Needs Triage.Oct 29 2018, 1:37 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.
Pginer-WMF closed this task as Resolved.Oct 29 2018, 2:25 PM
Pginer-WMF claimed this task.
Pginer-WMF added a subscriber: Pginer-WMF.

Issue no longer present in the new version.